.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a7a7df31-6b95-1ecd-452c-4550109f9e0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7a7df31-6b95-1ecd-452c-4550109f9e0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a29cea4c-058a-508b-5999-450ecded1e40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a29cea4c-058a-508b-5999-450ecded1e40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-374d5077-364c-2cd2-3356-45e8cf3c55b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-374d5077-364c-2cd2-3356-45e8cf3c55b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65805c36-6043-e0c2-cbe2-fad6ef8ae451 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65805c36-6043-e0c2-cbe2-fad6ef8ae451) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89f8367b-2710-9da3-ecfb-8e711f2f9aeb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89f8367b-2710-9da3-ecfb-8e711f2f9aeb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
